body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f5e6c8;
}

/* MENU */
header {
    background-color: #c40000;
    padding: 15px 0;
}

nav ul {
    list-style: none;
    text-align: center;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin: 0 20px;
}

nav ul li a {
    color: yellow;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    transition: 0.3s;
}

nav ul li a:hover {
    color: white;
}

/* INTRO */
.intro {
    text-align: center;
    padding: 50px;
    animation: fadeIn 1.5s ease-in-out;
}

.intro h1 {
    color: darkred;
    font-size: 40px;
}

/* FEATURED */
.featured {
    text-align: center;
    padding: 40px;
}

.featured h2 {
    color: darkred;
    font-size: 32px;
}

.cards {
    display: flex;
    justify-content: center;
    gap: 30px;
    margin-top: 30px;
}

.card {
    background-color: #2e8b57;
    color: white;
    width: 280px;
    border-radius: 15px;
    overflow: hidden;
    transition: 0.4s;
    animation: fadeUp 1.2s ease;
}

.card img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.card:hover {
    transform: translateY(-10px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.3);
}

.card h3 {
    margin-top: 15px;
}

.card p {
    padding: 0 15px;
}

.card button {
    background-color: red;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
    margin: 15px;
    transition: 0.3s;
}

.card button:hover {
    background-color: darkred;
    transform: scale(1.1);
}

/* ANIMATION */
@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(30px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}